<div class="row">
  <div class="col-6">
    <app-dona
      [title]="titleOne"
      [labels]="labels.labelsOne"
      [data]="dataOne"
      [colors]="colors"
    >
  </app-dona>
  </div>
  <div class="col-6">
    <app-dona
    [title]="titleTwo"
      [labels]="labels.labelsTwo"
      [data]="dataTwo">
    </app-dona>
  </div>
</div>
<div class="row">
  <div class="col-6">
    <app-dona
    [title]="titleThree"
        [labels]="labels.labelsThree"
        [data]="dataThree">
      </app-dona>
  </div>
  <div class="col-6">
    <app-dona
    [title]="titleFour"
    [labels]="labels.labelsFour"
    [data]="dataFour">
  </app-dona>
  </div>
</div>
